/* Root */

:root {
    --orange-color: #bb371a;
    --light-orange: rgba(187, 55, 26, 0.5);
    --blue-color: #194350;
    --light-black: #263238;
    --grey-color: rgba(196, 196, 196, 0.27);
    --light-grey: #f5f3ef;
    --header-font: "Mukta", sans-serif;
    --main-font: "Nunito", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--header-font) !important;
}

a {
    text-decoration: none;
}

/* Header */

/* Menu */

.navbar-light .navbar-nav .nav-link {
    font-size: 20px;
    font-family: var(--header-font);
    color: #000 !important;
    padding: 0px 25px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: var(--orange-color) !important;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
    color: var(--orange-color) !important;
    font-weight: 700;
}

.login-btn {
    width: 122px;
    height: 45px;
    border: 2px solid #000000;
    border-radius: 10px;
}

.login-btn:hover {
    background-color: var(--orange-color);
    border: 2px solid var(--orange-color);
    color: #fff;
}

.login-btn span {
    font-size: 20px;
}

.register-btn {
    background-color: var(--orange-color);
    color: #fff;
    width: 122px;
    height: 45px;
    border-radius: 10px;
}

.register-btn:hover {
    background-color: var(--blue-color);
    color: #fff;
}

.register-btn span {
    font-size: 20px;
}

/* Body */

body {
    font-family: var(--main-font) !important;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 26px !important;
}

.home-banner {
    background: url(../images/home-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 668px;
}

.banner-two {
    background: url(../images/home-banner-2.jpg) no-repeat !important;
}

.banner-three {
    background: url(../images/home-banner-3.jpg) no-repeat !important;
}

.banner-four {
    background: url(../images/home-banner-4.jpg) no-repeat !important;
}

.home-banner h1 {
    font-weight: 800;
    font-size: 81px;
    line-height: 80px;
    color: #ffffff;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.7);
    margin-top: 80px;
}

.home-banner p {
    font-weight: 300;
    font-size: 25px;
    line-height: 40px;
    color: #ffffff;
}

.home-banner .btn-banner-red {
    background: #bb371a;
    border: 3px solid #bb371a;
    border-radius: 10px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    padding: 15px 30px;
}

.home-banner .btn-banner-red:hover {
    border: 3px solid #fff;
    opacity: 0.9;
}

.home-banner .btn-banner-red span {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

.home-banner .btn-banner-light {
    border: 2px solid #ffffff;
    border-radius: 10px;
    border-radius: 10px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    padding: 15px 30px;
}

.home-banner .btn-banner-light:hover {
    background: var(--orange-color);
}

.home-banner .btn-banner-red span {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

.courses-wrapper {
    background: var(--grey-color);
    padding: 80px 0px;
}

.courses-wrapper h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 60px;
    color: var(--blue-color);
}

.courses-wrapper img.slide-icon {
    width: 80px;
    height: 80px;
}

.courses-wrapper img.slide-icon:hover {
    opacity: 0.8;
}

.courses-wrapper img.slide-icon {
    width: 80px;
    height: 80px;
}

.course-item:hover .card {
    box-shadow: 5px 5px 5px #ccc;
}

.course-item:hover .card img {
    opacity: 0.9;
    width: 100% !important;
}

.course-item:hover .card .badge {
    background: var(--orange-color) !important;
}

.course-item:hover .card .btn-danger {
    animation-duration: 500ms;
    animation-name: slidedown;
    animation-fill-mode: forwards;
}

.course-item:hover .card .card-body h5.card-title {
    text-decoration: underline;
}

.course-item .card .image-container,
.course-item .card .image-container img {
    width: 100%;
    height: 300px;
}

.course-item .card .btn-danger {
    background: var(--orange-color) !important;
    position: absolute;
    font-weight: bold;
    font-size: 20px;
    bottom: 0;
    right: 0;
}

.course-item .card .badge {
    background: var(--light-black) !important;
    position: absolute;
    font-weight: bold;
    font-size: 20px;
    top: 5px;
    left: 5px;
}

.course-item .card .card-body h5.card-title {
    font-family: var(--main-font) !important;
    color: var(--light-black);
    font-weight: 700;
    font-size: 20px;
    line-height: 31px;
}

.course-item .card .card-body p.card-text span.main-price {
    color: var(--light-black);
    font-weight: 700;
    font-size: 18px;
    line-height: 31px;
    text-decoration-line: line-through;
}

.course-item .card .card-body p.card-text span.discounted-price {
    color: var(--light-black);
    font-weight: 700;
    font-size: 18px;
    line-height: 31px;
}

.courses-wrapper .see-all {
    font-weight: 700;
    font-size: 20px;
    line-height: 31px;
    text-decoration-line: underline;
    color: var(--light-black);
}

.why-ei {
    background-color: var(--blue-color);
    padding: 80px 0px;
}

.why-ei h2 {
    font-weight: 800;
    font-size: 54px;
    line-height: 60px;
    color: #ffffff;
}

.why-ei .why-item .why-small-image img {
    background: #fff;
    border-radius: 12px;
    box-sizing: content-box;
    width: 64px;
    height: 64px;
    padding: 20px;
}

.why-ei .why-item .why-small-header p {
    font-weight: bold;
    font-size: 25px;
    color: #ffffff;
}

.why-ei .why-item .why-text p {
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
}

.philosophy {
    background: #fff;
    padding: 80px 0px;
}

.philosophy .small-header-text {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.16em;
    color: var(--light-black);
}

.philosophy h2 {
    font-weight: 800;
    font-size: 99px;
    line-height: 90px;
    letter-spacing: 0.03em;
    color: var(--blue-color);
}

.philosophy .main p.main-text {
    font-weight: 700;
    font-size: 32px;
    line-height: 43px;
    color: var(--light-black);
}

.philosophy-svg .philosophy-item .philosophy-img img {
    width: 106px;
    height: 106px;
}

.philosophy-svg .philosophy-item .philosophy-text {
    font-weight: normal;
    font-size: 21px;
    line-height: 33px;
    color: var(--light-black);
}

.who {
    background: var(--light-grey);
    padding: 80px 0px;
}

.who .question-mark p {
    font-family: var(--header-font);
    font-weight: 800;
    font-size: 500px;
    letter-spacing: 0.03em;
    color: var(--light-orange);
    transform: rotate(1.05deg);
    margin-top: 10rem;
}

.who .main-headline {
    font-family: var(--header-font) !important;
    font-weight: 800;
    font-size: 99px;
    line-height: 90px;
    letter-spacing: 0.03em;
    color: var(--blue-color);
}

.who .bigger-text {
    font-weight: 700;
    font-size: 32px;
    line-height: 43px;
    color: var(--light-black);
}

.who .small-text {
    font-weight: 300;
    font-size: 25px;
    line-height: 33px;
    color: #000000;
}

.instructors {
    background: var(--light-black);
    padding: 80px 0px;
}

.instructors h2,
.team-wrapper h2,
.objectives h2,
.press-update h2 {
    font-family: var(--main-font) !important;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.16em;
    color: #ffffff;
}

.press-update h2 {
    color: var(--light-black);
}

.instructors img.slide-icon {
    width: 80px;
    height: 80px;
}

.instructors img.slide-icon:hover {
    opacity: 0.8;
}

.instructors img.slide-icon {
    width: 80px;
    height: 80px;
}

.instructors .swiper-slide .card-text span,
.team-alt .card-text span {
    font-size: 15px;
    line-height: 31px;
    text-decoration-line: underline;
    color: var(--light-black);
}

.instructors .swiper-slide .card .image-container img,
.team-alt .card .image-container img {
    filter: grayscale(100%);
}

.instructors .swiper-slide a:hover .card .image-container img,
.team-alt a:hover .card .image-container img {
    filter: none;
}

.instructors .swiper-slide a:hover .card,
.team-alt a:hover .card {
    box-shadow: none;
}

.instructors .swiper-slide a:hover .card .card-text span,
.team-alt a:hover .card .card-text span {
    text-decoration: none;
}

.testimonials {
    background: var(--light-grey);
    padding: 80px 0px;
}

.testimonials .testimonial-header {
    font-family: var(--main-font) !important;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.16em;
    color: var(--light-black);
}

.testimonials .testimonials-header-text {
    font-weight: normal;
    font-size: 18px;
    line-height: 31px;
    color: var(--light-black);
}

.testimonials .testimonial-image {
    max-height: 400px;
}

.testimonials .testimonial-text {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.testimonials .testimonial-text .name h5 {
    font-family: var(--main-font) !important;
    font-weight: bold;
    font-size: 30px;
    line-height: 31px;
    color: var(--light-black);
}

.testimonials .testimonial-text .location {
    font-size: 18px;
    line-height: 31px;
    color: var(--light-black);
}

.testimonials .testimonial-text .text p {
    font-size: 18px;
    line-height: 31px;
    color: #263238;
}

.testimonials .testimonial-text .navigation-arrows img {
    width: 50px;
    height: 50px;
}

.testimonials .swiper {
    width: 100%;
    height: 100%;
}

.testimonials .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.testimonials .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonials .swiper-slide {
    background: none !important;
}

.cta {
    background: var(--orange-color);
    padding: 80px 0px;
}

.cta h2 {
    font-weight: 800;
    font-size: 70px;
    line-height: 72px;
    letter-spacing: 0.03em;
    color: #ffffff;
}

.course-update {
    background: url("../images/startup-course.jpg");
    max-height: 450px !important;
}

.single-course-update {
    background: var(--light-black);
    max-height: 460px !important;
}

.course-update .main-div {
    max-width: 720px;
}

.course-update h1 {
    font-size: 70px;
    margin-top: 20px;
}

.course-update span.badge-dark {
    background: var(--light-black);
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
    line-height: 31px;
    color: #ffffff;
    border-radius: 10px !important;
}

.about-update {
    background: url("../images/about-update.jpg") no-repeat;
    background-size: cover !important;
    background-position: center center !important;
    max-height: 550px !important;
}

.team-bg {
    background: url("../images/our-team.png") no-repeat;
}

.company-bg {
    background: url("../images/our-company.png") no-repeat;
}

.careers-bg {
    background: url("../images/hiring2.png") no-repeat;
}

.press-bg {
    background: url("../images/press.jpg") no-repeat;
}

.about-update .main-div {
    /* max-width: 720px; */
    bottom: 100px;
}

.about-update h1 {
    font-weight: 800;
    margin-top: 20px;
    font-size: 55px;
    line-height: 70px;
    /* color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75); */
}

.about-update .menu-div-about ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
}

.about-update .menu-div-about ul li {
    display: inline;
}

.about-update .menu-div-about ul li a {
    font-family: var(--header-font);
    font-size: 20px;
    padding-right: 21px;
    color: #fff;
}

.mentorship-update {
    background: url("../images/mentorship.jpg");
    background-position: center center;
    background-size: cover;
    /* max-height: 554px !important; */
}

.mentorship-update .main-div {
    max-width: 820px;
}

.mentorship-update h1 {
    font-size: 70px;
    line-height: 70px;
}

.mentorship-update p {
    line-height: 35px;
}

.mentorship-programme {
    background: var(--light-grey);
    padding: 80px 0px;
}

.mentorship-programme h2.mentorship-main-header {
    font-family: var(--main-font) !important;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.16em;
    color: var(--light-black);
}

.mentorship-programme .mentorship-text h3.mentorship-header {
    font-weight: 800;
    font-size: 46px;
    line-height: 54px;
    letter-spacing: 0.03em;
    color: var(--light-black);
}

.mentorship-programme .mentorship-text h3.mentorship-header span {
    width: 173px;
    height: 47px;
    border: 2px solid #bb371a;
    box-sizing: border-box;
    padding: 0px 20px;
}

.mentorship-programme .mentorship-text p {
    font-size: 20px;
    line-height: 35px;
    color: var(--light-black);
}

.mentorship-cta {
    background: var(--blue-color);
    padding: 80px 0px;
}

.mentorship-cta h2 {
    font-weight: 800;
    font-size: 66px;
    line-height: 66px;
    letter-spacing: 0.03em;
    color: #ffffff;
}

.mentorship-cta p {
    font-size: 25px;
    line-height: 34px;
    color: #ffffff;
}

.mentorship-cta .btn-banner-light-alt:hover {
    background: var(--orange-color);
    border-color: #fff;
}

.contact-update {
    background: url("../images/contact.jpg");
    background-position: center center;
    background-size: cover;
    max-height: 335px !important;
}

.contact-update h1 {
    font-weight: 800;
    font-size: 55px;
    line-height: 70px;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

.contact-update p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
}

.contact-main {
    background: var(--light-black);
    padding: 80px 0px;
}

.contact-main .contact-title h5 {
    font-family: var(--main-font) !important;
    font-weight: 800;
    font-size: 30px;
    line-height: 70px;
    letter-spacing: 0.14em;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

.contact-main .contact-number img,
.contact-main .contact-email img,
.contact-main .contact-address img {
    width: 67px;
    height: 67px;
}
.contact-main .contact-number p,
.contact-main .contact-email p,
.contact-main .contact-address p {
    font-size: 18px;
    letter-spacing: 0.14em;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
    margin-bottom: 0px;
}

.contact-main form label {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: var(--light-black);
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.contact-main form input[type="text"],
.contact-main form input[type="email"] {
    height: 50px !important;
    background: var(--light-grey) !important;
    border: 0px !important;
    width: 100%;
}

.contact-main form textarea {
    background: var(--light-grey) !important;
    border: 0px !important;
    height: 126px;
    text-align: left !important;
}

.our-numbers h3 {
    font-weight: 800;
    font-size: 55px;
    line-height: 70px;
    color: #ffffff;
}

.our-numbers .big-text {
    font-family: var(--header-font);
    display: block;
    font-weight: 800;
    font-size: 55px;
    line-height: 70px;
    color: #ffffff;
}

.our-numbers .small-text {
    font-family: var(--main-font);
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    color: #ffffff;
}

.about-intro {
    background: #fff;
    padding: 80px 0px;
}

.about-intro p {
    font-family: var(--main-font);
    font-weight: 300;
    font-size: 18px;
    line-height: 35px;
    color: #263238;
}

.about-numbers {
    background: var(--blue-color);
}

.about-how-it-works {
    background: var(--light-grey);
    padding: 80px 0px;
}

.about-how-it-works h4.main-title {
    font-family: var(--main-font) !important;
    font-weight: 300;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.16em;
    color: #263238;
}

.about-how-it-works h3.right-title {
    font-weight: 800;
    font-size: 37px;
    line-height: 50px;
    color: #263238;
}

.about-how-it-works .card-number {
    margin-left: -40px;
}

.about-how-it-works .card .card-number > span {
    background: var(--orange-color);
    font-family: var(--header-font);
    color: #fff;
    font-weight: 800;
    font-size: 30px;
    width: 50px;
    height: 50px;
}

.about-how-it-works .card .card-title {
    font-family: var(--main-font) !important;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    color: #263238;
}

.about-how-it-works .card .card-text {
    font-family: var(--main-font);
    font-weight: 300;
    font-size: 15px;
    line-height: 30px;
}

.single-course-update h1 {
    font-weight: 800;
    font-size: 45px;
    line-height: 70px;
    color: #ffffff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

.single-course-update p {
    font-family: var(--main-font);
    font-size: 20px;
    line-height: 25px;
    color: #ffffff;
}

.single-course-body {
    background: var(--light-grey);
    padding: 0px 0px 0px 0px;
}

.single-course-body .down-text p {
    font-size: 14px;
    line-height: 25px;
    color: #000000;
}

.push-up {
    margin-top: -90px;
}

.purchase-buttons {
    background: #f2cba2;
}

.what-learn {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.reviewer-details p {
    font-size: 18px;
    line-height: 25px;
    color: #263238;
}

.reviewer-details small {
    font-size: 14px;
    line-height: 25px;
    color: #263238;
}

.review-body {
    background: #ffffff;
    border: 1px solid #d0d3d6;
}

.single-review-rating img {
    width: 34px;
    height: 44px;
}

h6.single-review-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #263238;
}

.single-review-text p {
    font-size: 15px;
    line-height: 25px;
    color: #263238;
}

p.preview-course {
    font-family: var(--header-font);
    font-weight: 800;
    font-size: 22px;
    color: #ffffff;
}

.objectives {
    background: var(--blue-color);
    padding: 80px 0px;
}

.objectives ol {
    font-weight: 300;
    font-size: 25px;
    line-height: 40px;
    color: #ffffff;
}

.objectives ol li {
    margin-bottom: 30px;
}

.mvs {
    background: var(--light-black);
    padding: 80px 0px;
}

.mvs .mvs-box > div {
    background: var(--light-grey);
    color: var(--light-black);
}

.mvs .mvs-box h4 {
    font-family: var(--main-font) !important;
    font-weight: 700;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: 0.16em;
}

.mvs .mvs-box p {
    font-size: 15px;
    line-height: 25px;
}

.careers-update h5.card-title {
    font-family: var(--main-font) !important;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}

.careers-update p.card-text {
    font-size: 15px;
    line-height: 30px;
}

.press-title h5.card-title {
    font-family: var(--header-font) !important;
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
}

/* Swiper */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-section .swiper {
    width: 100% !important;
    height: 100% !important;
}

.banner-section .swiper-slide {
    text-align: left !important;
    font-size: 18px !important;
    background: #fff !important;

    /* Center slide text vertically */
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    -webkit-justify-content: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}

.banner-section .swiper-slide img {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.banner-section .swiper-button-next,
.banner-section .swiper-button-prev {
    color: #fff !important;
}

.team-wrapper {
    background: var(--light-black);
    padding: 80px 0px;
}

/* Animations */

@keyframes slidedown {
    from {
        bottom: 0;
        right: 0;
    }

    to {
        bottom: -10px;
        right: -5px;
    }
}

/* Utilities */

.small-header {
    font-family: var(--main-font) !important;
    font-weight: 700;
    font-size: 25px;
    line-height: 31px;
    color: #000000;
}

.nav-tabs {
    border-bottom: 2px solid #dee2e6;
}

.nav-tabs .nav-link {
    color: var(--blue-color);
    font-weight: 700;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--orange-color);
    border-bottom: 2px solid;
    border-color: #fff #fff var(--orange-color);
}

.breadcrumbs {
    color: #fff !important;
}

.breadcrumbs a {
    color: #fff;
    font-weight: 700;
}

.breadcrumb-item.active,
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff !important;
}

.index-2 {
    z-index: 2;
}

.single-overlay {
    background: linear-gradient(
        0deg,
        #000000 0%,
        rgba(0, 0, 0, 0.53125) 70.29%,
        rgba(0, 0, 0, 0) 100%
    );
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.625);
}

.purchase-button {
    background: #bb371a;
    border: 3px solid #bb371a;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 20px;
    line-height: 70px;
    color: #ffffff;
    padding: 0px 40px;
}

.purchase-button:hover {
    border: 3px solid #fff;
    color: #ffffff;
}

.btn-banner-red {
    background: var(--orange-color);
    border: 3px solid var(--orange-color);
    border-radius: 10px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    padding: 15px 30px;
}

.btn-banner-red span {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

.btn-banner-red-alt {
    background: var(--orange-color);
    width: 206px;
    padding: 15px 0px;
    border-radius: 0px;
}

.btn-banner-red-alt:hover {
    background: var(--light-black);
}

.btn-banner-red-alt span {
    font-weight: 700;
    font-size: 24px;
    color: #ffffff;
}

.btn-banner-light {
    border: 2px solid #ffffff;
    border-radius: 10px;
    border-radius: 10px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    padding: 15px 30px;
}

.btn-banner-red span {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

.btn-banner-light-alt {
    border: 2px solid #ffffff;
    border-radius: 10px;
    border-radius: 0px;
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    color: #ffffff;
    padding: 15px 30px;
}

.btn-banner-light-alt:hover {
    background: var(--light-black);
    border-color: var(--light-black);
    color: #fff;
}

.btn-banner-red-alt span {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

.underline-active {
    text-decoration: underline;
}

/* .play-button {
    transform: rotate(180deg);
} */

/* Footer */
footer {
    font-family: var(--main-font) !important;
    color: #000000 !important;
    font-size: 15px !important;
    line-height: 31px !important;
}

footer .social-icons li {
    padding: 3px;
}

footer .social-icons li a img:hover {
    opacity: 0.8;
}

footer .footer-menu-links {
    list-style-type: none;
}

footer .footer-menu-links li a {
    color: #000000;
    font-size: 15px;
    line-height: 31px;
}

footer .footer-menu-links li a:hover {
    color: var(--orange-color);
    text-decoration: underline;
}

footer .copyright a {
    color: #000000;
    text-decoration: underline;
    font-weight: 700;
}

footer .copyright a:hover {
    color: var(--orange-color);
    text-decoration: none;
}

/* Media Queries */

@media (max-width: 1199.98px) {
    .banner-section {
        height: 500px;
    }

    .home-banner h1 {
        font-size: 40px;
        line-height: 45px;
    }
}

@media (max-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.45rem;
        padding-left: 1.45rem;
    }
}

@media (max-width: 767.98px) {
    .philosophy h2,
    .who .main-headline,
    .cta h2,
    .our-numbers h3 {
        font-size: 65px;
        line-height: 70px;
    }

    .philosophy .main p.main-text,
    .mentorship-cta h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .philosophy-svg .philosophy-item .philosophy-img img {
        width: 76px;
        height: 76px;
    }

    .cta h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .course-item .card .image-container,
    .course-item .card .image-container img {
        height: auto;
    }

    .courses-wrapper img.slide-icon,
    .instructors img.slide-icon {
        width: 50px;
        height: 50px;
    }
}

@media (max-width: 575.98px) {
    .courses-wrapper h2 {
        font-size: 25px;
    }

    .about-update .main-div {
        bottom: 0px;
    }
}
